Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 19:11:15 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hi my friends , </div>
<div><br></div>
<div>I think there is a misunderstanding ,</div>
<div><br></div>
<div>The item has been  collected from my house since the 2th of september , but I did not recieve the money that must be refunded yet !!</div>
<div><br></div>
<div>I am still waiting to get my money back  .</div>
<div><br></div>
<div><br></div>
<div>Thank you .</div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 10/15/21  12:55 PM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3099611] - Re: We’ve received your return request. </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Lama,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience caused.<br><br>We would request you to kindly confirm us that your return items has been collected or not so that we can further assist you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3099611